<!DOCTYPE html>
<html lang="es">

<form action="/action_page.php">
<label for="fichaPelicula">Ficha de la película:</label><br>
<label for="pelicula">Película:</label>
<input type="text" id="pelicula" name="pelicula"><br><br>


Director <input/>
Fecha de estreno
Póster
Versión
Clasificación








</form>